<%  Dim qq_ubb As New functionubb
    If qq_ubb.xml_tables("red_parrot.xml", "parrot_qqkefu") = "True" Then
        
        Dim qq, ww As String
        Dim pz_qq_i, pz_ww_i As Integer
        Dim pz_qq(), pz_ww() As String
    
        qq = qq_ubb.xml_tables("web_config.xml", "pz_QQ")
        ww = qq_ubb.xml_tables("web_config.xml", "pz_WW")
        If qq <> " " Or ww <> " " Then
            pz_qq = qq.Split("|")
            pz_ww = ww.Split("|")
        
    %>
<!--在线QQ -->

<DIV id="STATICMENU" style="Z-INDEX:999; LEFT:0px; VISIBILITY: visible; WIDTH: 76px; POSITION: absolute;TOP:274px; HEIGHT: 203px">
 <table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top"  id="web_qq_left_table" style="display: none;" ><table width="170" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td><img src="<%=qq_ubb.url%>web_aspx/web_aspx_inages/img-5.GIF" width="170" height="34" /></td>
    </tr>
    <tr>
      <td width="170" height="34" align="center" background="<%=qq_ubb.url%>web_aspx/web_aspx_inages/img-9.GIF" class="string_12_bold"><%=qq_ubb.xml_fbb(qq_ubb.xml_tables("web_config.xml", "pz_bb"))%></td>
    </tr>
    <tr>
      <td background="<%=qq_ubb.url%>web_aspx/web_aspx_inages/img-6.GIF"><table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td>
		  <% 		      For pz_qq_i = 0 To pz_qq.Length - 1
		          If pz_qq(pz_qq_i) <> " " Then
		          %>
          <a target="blank" href="http://wpa.qq.com/msgrd?V=1&Uin=<%=pz_qq(pz_qq_i) %>&Menu=yes"><img border="0" SRC=http://wpa.qq.com/pa?p=1:<%=pz_qq(pz_qq_i) %>:6 alt="点击这里给我发消息" align="absmiddle" style=" margin-right: 5px; margin-left: 8px; margin-top: 10px;"></a>
          <%End If
          Next%>          </td>
        </tr>
        <tr>
          <td><img src="<%=qq_ubb.url%>web_aspx/web_aspx_inages/img-10.GIF" width="170" height="31" /></td>
        </tr>
        <tr>
          <td>
          <%  For pz_ww_i = 0 To pz_ww.Length - 1
                  If pz_ww(pz_ww_i) <> " " Then
                  %>
          <a target="_blank" href="http://amos1.taobao.com/msg.ww?v=2&uid=<%=server.urlencode(pz_ww(pz_ww_i))%>&s=1"><img src="http://amos1.taobao.com/online.ww?v=2&uid=<%=server.urlencode(pz_ww(pz_ww_i))%>&s=1" alt="点击这里给我发消息" border="0" style="margin-left: 4px; margin-top: 10px;"/></a>
          <%
          End If
          Next%>          </td>
        </tr>
        <tr>
          <td height="22" align="center" class="string_12" >
          <a href="javascript:gogo();" title="点击关闭该滚动窗口！" >点击隐藏该滚动窗口！</a></td>
        </tr>
      </table></td>
    </tr>
    <tr>
      <td><img src="<%=qq_ubb.url%>web_aspx/web_aspx_inages/img-7.GIF" width="170" height="9" /></td>
    </tr>
  </table></td>
    <td valign="top" id="web_qq_left_min" ><a href="javascript:open_qq();"><img src="web_aspx/web_aspx_inages/img-27.GIF" border="0"/></a></td>
  </tr>
</table>
 
</DIV>
  <script language="javascript" type="text/javascript">
var stmnGAP1=70;
var stmnGAP2=200;
var stmnBASE=70;
var stmnActivateSpeed=200;
var stmnScrollSpeed=10;
var stmnTimer;

function RefreshStaticMenu()
{
 var stmnStartPoint,stmnEndPoint,stmnRefreshTimer; 
 stmnStartPoint=parseInt(STATICMENU.style.top,10); 
 stmnEndPoint=document.documentElement.scrollTop+stmnGAP2; 
 if(stmnEndPoint<stmnGAP1)stmnEndPoint=stmnGAP1; 
 stmnRefreshTimer=stmnActivateSpeed; 
 if(stmnStartPoint!=stmnEndPoint){
  stmnScrollAmount=Math.ceil(Math.abs(stmnEndPoint-stmnStartPoint)/15);  
  STATICMENU.style.top=parseInt(STATICMENU.style.top,10)+((stmnEndPoint<stmnStartPoint)?-stmnScrollAmount:
  stmnScrollAmount);  
  stmnRefreshTimer=stmnScrollSpeed;  
 }
 stmnTimer=setTimeout("RefreshStaticMenu();",stmnRefreshTimer); 
}
STATICMENU.style.top=document.documentElement.scrollTop+stmnBASE;
RefreshStaticMenu();

function open_qq(){
 web_qq_left_table.style.display=''; 
  web_qq_left_min.style.display='none'; 
}
function gogo(){
 web_qq_left_table.style.display='none'; 
  web_qq_left_min.style.display=''; 
}
</script>

<!--在线QQ -->
<%  End If
End If
%>

